## rtpspeexpay rtpspeexpay |

## Types and Values

struct | GstRtpSPEEXPay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBasePayload
                        ╰── GstRtpSPEEXPay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Edgard Lima <edgard.lima@indt.org.br>
class | Codec/Payloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | audio/x-speex, rate=(int)[ 6000, 48000 ], channels=(int)1

name | src
direction | source
presence | always
details | application/x-rtp, media=(string)audio, payload=(int)[ 96, 127 ], clock-rate=(int)[ 6000, 48000 ], encoding-name=(string)SPEEX, encoding-params=(string)1

## Functions

## Types and Values

### struct GstRtpSPEEXPay

    struct GstRtpSPEEXPay;